.container{
  font-size: 22px;
}
th ,td{
  border: 0;
  text-align: center;
  padding: 0.3rem;
}
html {
    height: 100%;
  }
  
  body {
    padding-top: 10px;
    padding-bottom: 10px;
    text-rendering: optimizeLegibility;
    position: relative;
    min-height: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Courier New', sans-serif;
    font-weight: normal;
    font-size: 1.5em;
    background: linear-gradient(150deg,#D5E3F1 15%,#FFFBD9 70%,#FFDFCB 94%);
  }
  
  h1 {
    font-size: 2.0em;
  }
  
  .table-bordered, .table-bordered td, .table-bordered th {
    border: 1px solid #2F465D;
  }
  .table-inverse{
    background: #ebebeb;
    opacity: 0.6;
    
  }